commit 19e307852b57f71989b8cfac69c852c631aa3744
Author: freddy77 <freddy77>
Date:   Fri Jan 22 09:37:58 2010 +0000

    do not clean VC++ project files

diff --git a/ChangeLog b/ChangeLog
index 032c7ff..f49eed6 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jan 22 10:37:50 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/tds/Makefile.am: do not clean VC++ project files
+
 Thu Jan 21 14:39:15 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/config.c:
 	- Really override server settings using extended server syntax
@@ -2141,4 +2144,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2943 2010/01/21 13:41:31 freddy77 Exp $
+$Id: ChangeLog,v 1.2944 2010/01/22 09:37:58 freddy77 Exp $
diff --git a/src/tds/Makefile.am b/src/tds/Makefile.am
index c0b887c..60a194c 100644
--- a/src/tds/Makefile.am
+++ b/src/tds/Makefile.am
@@ -1,4 +1,4 @@
-# $Id: Makefile.am,v 1.69 2010/01/21 08:34:04 freddy77 Exp $
+# $Id: Makefile.am,v 1.70 2010/01/22 09:37:58 freddy77 Exp $
 
 SUBDIRS			=	unittests
 AM_CPPFLAGS		=	-I$(top_srcdir)/include
@@ -41,7 +41,7 @@ if HAVE_PERL_SOURCES
 BUILT_SOURCES = tds_willconvert.h encodings.h num_limits.h types.h
 
 clean-local: 
-	cd $(srcdir) && rm -f $(EXTRA_DIST)
+	cd $(srcdir) && rm -f $(BUILT_SOURCES)
 	
 tds_willconvert.h: tds_willconvert.pl Makefile
 	perl $(srcdir)/tds_willconvert.pl > $@.tmp

